
/*///////////////////// FONT SIZE FONT COLOR */

.fs-6 {
    font-size: 0.6rem;
}
.fs-8 {
    font-size: 0.8rem;
}
.fs-10 {
    font-size: 1rem;
}
.fs-14 {
    font-size: 1.4rem;
}

.fs-18 {
    font-size: 1.8rem;
}

.fs-20 {
    font-size: 2rem;
}

.fs-22 {
    font-size: 2.2rem;
}

.fs-28 {
    font-size: 2.8rem;
}

.fs-30 {
    font-size: 3rem;
}

.fs-32 {
    font-size: 3.2rem;
}

.fs-36 {
    font-size: 3.6rem;
}

.fs-40 {
    font-size: 4rem;
}

.fs-50 {
    font-size: 5rem;
}





.c-ccc {
    color: #cccccc
}

.fc-white {
    color: white;
}
.fc-color-body {
    color: var(--gris-body) !important;
}

.fc-lightgray {
    color: rgba(255, 255, 255, 0.7)

}
.fc-lightdark {
    color: rgba(0, 0, 0, 0.7);

}

.fc-dark {
    color: black;
}

.fc-brown {
    color: rgba(202, 160, 137, 0.85);
}

.fc-peru {
    color: peru;
}

.italic {
    font-style: italic;
}

.light {
    font-weight: 300;
}

.bold {
    font-weight: bold;
}

.crimson {
    font-family: "Crimson";
}

.centaur {
    font-family: "Centaur";
}

.cormorant {
    font-family: "cormorant-regular";
}

.ff-system {
    font-family: var(--font-system);
}



.letter-spacing-1 {
    letter-spacing: 1px;
}